Bug 12538 - CVS metadata packaged
: CVS metadata packaged
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/unreal-doc)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-11 13:30 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-11 13:30:03
/usr/share/doc/unreal-doc-3.2.6/doc/CVS
/usr/share/doc/unreal-doc-3.2.6/doc/technical/CVS
------- Comment #1 From 2007-08-13 14:12:49 -------
Fixed in 3.2.7-alt2